libnvme(2)

NAME
enum nvme_id_ctrl_fcatt - This field indicates attributes of the controller that are specific to NVMe over Fabrics.

SYNOPSIS
enum nvme_id_ctrl_fcatt {
NVME_CTRL_FCATT_DYNAMIC

};

Constants

NVME_CTRL_FCATT_DYNAMIC
    If cleared, then the NVM subsystem uses a dynamic controller model. If set, then the NVM subsystem uses a static controller model.